Subject: Can not get access to SBCL documentation through "info" command
From: "alexey" <[email-masked]>
To: [email-masked]
Date: Sun, 13 Aug 2006 16:13:03 +0700

Package: sbcl-doc
Version: 0.9.14.0-2

Hello.

I cann't get access to SBCL documentation through "info" 
command.

If I run "info sbcl" from shell prompt, then man page appears.

If I run "info" from shell prompt and click to sbcl link, then 
get this message:
Cannot find node 'Top'.

If I run emacs, execute "C-h i" and click to sbcl link, then 
this message appears:
Can't find sbcl.info-1 or any compressed version of it

Package sbcl.info.gz exist:
ls -l /usr/share/info/ | grep -i sbcl
-rw-r--r-- 1 root root   4527 2006-07-06 04:34 sbcl.info.gz

System information:
Debian Release: testing/unstable
Kernel: Linux 2.6.16-2-686